#container #sidebar .eria_top {
	font-size: 15px;
	font-weight: bold;
	color: #FFFFFF;
	margin: 0px;
	padding-top: 15px;
	padding-left: 10px;
}
#container #sidebar .area {
	background-image: url(../img/index/yaji.gif);
	background-repeat: no-repeat;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 10px;
	padding-left: 15px;
	color: #FFFFFF;
	padding-right: 5px;
	font-size: 13px;
}
#container #sidebar .tizu {
	text-align: center;
}
#container #content #frame {
	overflow: auto;
	height: 60px;
	float: left;
	margin-left: 5px;
	width: 520px;
	margin-bottom: 20px;
}
#container #content #topi {
	float: left;
	font-weight: bold;
	color: #3399CC;
	padding-right: 20px;
	border-right-width: 2px;
	border-right-style: dotted;
	border-right-color: #FF6600;
	padding-top: 20px;
	padding-bottom: 20px;
}
#container #content p {
	margin: 0px;
	line-height: 20px;
	font-size: 13px;
}
#container #content #frame p {
	line-height: 20px;
}
#container #content #topi p {
	line-height: 20px;
	font-size: 18px;
}
#container #content .clear {
	clear: left;
}
#container #content .top h2 {
	font-size: 16px;
	font-weight: bold;
	color: #006633;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	padding-left: 5px;
	background-image: none;
	padding-top: 0px;
	padding-bottom: 0px;
	line-height: normal;
	background-color: #FFFFFF;
}
#container #content .top .h2 {
	font-size: 16px;
	font-weight: bold;
	color: #006633;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	padding-left: 5px;
	background-image: none;
	padding-top: 0px;
	padding-bottom: 0px;
	line-height: normal;
	background-color: #FFFFFF;
}

#container #content #set {
	background-image: url(../img/index/top_set.gif);
	height: 40px;
	background-repeat: no-repeat;
	padding-top: 218px;
	clear: both;
}
.set_bu a{
	width:622px;
	height:27px;
	text-decoration:none;
	text-align:center;
	background-image: url(../img/index/set_btn.gif);
	background-repeat: no-repeat;
	display: block;
	font-size: 17px;
	font-weight: bold;
	color: #FFF;
	padding-top: 7px;
}
.set_bu a:hover{
	background-image: url(../img/index/set_btn_u.gif);
	background-repeat: no-repeat;
	height: 27px;
	width: 622px;
}
#container #content h3 {
	font-size: 14px;
	font-weight: bold;
	background-image: url(../img/index/obi.gif);
	background-repeat: no-repeat;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	line-height: 32px;
	padding-bottom: 5px;
	padding-left: 8px;
	color: #33CC00;
}
#container #content .h3 {
	font-size: 14px;
	font-weight: bold;
	background-image: url(../img/index/obi.gif);
	background-repeat: no-repeat;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	line-height: 32px;
	padding-bottom: 5px;
	padding-left: 8px;
	color: #33CC00;
}
#container #content #frame2 {
	overflow: auto;
	height: 250px;
	float: left;
	margin-left: 3px;
	width: 590px;
	margin-bottom: 0px;
	margin-top: 0px;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
}
#container #content #frame2 h4 {
	font-size: 15px;
	font-weight: bold;
	color: #CC0000;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	background-image: url(../img/index/Q.gif);
	background-repeat: no-repeat;
	padding-left: 45px;
	clear: left;
	padding-bottom: 4px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666666;
	padding-top: 7px;
}
#container #content #frame2 .h4 {
	font-size: 15px;
	font-weight: bold;
	color: #CC0000;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	background-image: url(../img/index/Q.gif);
	background-repeat: no-repeat;
	padding-left: 45px;
	clear: left;
	padding-bottom: 4px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666666;
	padding-top: 7px;
}
#container #content #frame2 .right2 {
	padding-bottom: 20px;
	background-image: url(../img/index/A.gif);
	background-repeat: no-repeat;
	padding-left: 45px;
}
#container #content #frame2 .right2 p {
	width: 500px;
}
#container #content #frame2 .h6 {
	font-size: 13px;
	font-weight: bold;
	color: #0000CC;
	margin-top: 12px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
}
#container #content #frame2 .right2 .come {
	margin-top: 10px;
}

#container #content #frame3 {
	overflow: auto;
	height: 400px;
	float: none;
	margin-left: 3px;
	width: 590px;
	margin-bottom: 0px;
	margin-top: 0px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
	padding: 15px;
	clear: both;
}

#container #content #ca {
	margin-left: 10px;
}
img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
#container #content .coment {
	padding-right: 20px;
	padding-top: 10px;
	margin-right: 8px;
	margin-left: 8px;
	clear: both;
}
#container #content .coment p {
	font-size: 15px;
	line-height: 23px;
	margin-bottom: 15px;
}
#container #content .coment p .under {
	text-decoration: underline;
	color: #333;
}

#container #content h2 {
	font-size: 16px;
	line-height: 30px;
	font-weight: bold;
	width: 605px;
	background-color: #42B0C7;
	color: #FFFFFF;
	padding-left: 15px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	clear: both;
}
#container #content .h2 {
	font-size: 16px;
	line-height: 30px;
	font-weight: bold;
	width: 605px;
	background-color: #42B0C7;
	color: #FFFFFF;
	padding-left: 15px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#container #content .coment .link {
	text-align: right;
	margin-top: 20px;
	margin-bottom: 20px;
}
#container #content .coment .link p {
	margin: 0px;
	border: 1px solid #FF6600;
	display: inline;
	background-image: url(../img/index/sankaku.gif);
	background-repeat: no-repeat;
	background-position: right;
	font-size: 12px;
	padding-top: 3px;
	padding-right: 14px;
	padding-bottom: 3px;
	padding-left: 3px;
}
#container #content .coment .link a {
	text-decoration: none;
}

#container #content .news {
	margin-right: 30px;
	margin-left: 30px;
	background-color: #CCCCCC;
	border: 1px solid #339900;
	padding: 10px;
	margin-bottom: 20px;
}
#container #content .news .dai {
	font-size: 15px;
	font-weight: bold;
	margin-bottom: 5px;
}
#container #content .ih {
	background-image: url(../img/index/kakuyasu.gif);
	background-repeat: no-repeat;
	margin-top: 15px;
	margin-left: 0px;
	padding-top: 47px;
	width: 623px;
}
#container #content .ih .kaku_left {
	float: left;
	padding-bottom: 15px;
}
#container #content .can {
	background-image: url(../img/test/lifebanar.png);
	background-repeat: no-repeat;
	height: 561px;
	width: 623px;
	padding-top: 10px;
}
#container #content .can .kikan {
	font-size: 15px;
	font-weight: bold;
	color: #FFF;
	padding-left: 400px;
	padding-bottom: 70px;
}


#container #content .ih .kaku_right {
	float: right;
}

/* ロールオーバー */
#image a{
	display:block;
	width:96px;
	height:46px;
	line-height:50px;
	text-decoration:none;
	text-align:center;
	background-image: url(../img/test/bu1_over.png);
	background-repeat: no-repeat;
	text-indent:-9999px;
	margin-left: 515px;
}
#image a:hover{
	background-image: url(../img/test/bu1.png);
	background-repeat: no-repeat;
}
#image2 a{
	display:block;
	width:96px;
	height:46px;
	line-height:50px;
	text-decoration:none;
	text-align:center;
	background-image: url(../img/test/bu4_over.png);
	background-repeat: no-repeat;
	text-indent:-9999px;
	margin-left: 515px;
	margin-top: 120px;
}
#image2 a:hover{
	background-image: url(../img/test/bu4.png);
	background-repeat: no-repeat;
}
#image3 a{
	display:block;
	width:95px;
	height:46px;
	line-height:50px;
	text-decoration:none;
	text-align:center;
	background-image: url(../img/test/bu3_over.png);
	background-repeat: no-repeat;
	text-indent:-9999px;
	margin-left: 515px;
	margin-top: 100px;
}
#image3 a:hover{
	background-image: url(../img/test/bu3.png);
	background-repeat: no-repeat;
}
#image4 a{
	display:block;
	width:139px;
	height:46px;
	line-height:50px;
	text-decoration:none;
	text-align:center;
	background-image: url(../img/test/bu2_over.png);
	background-repeat: no-repeat;
	text-indent:-9999px;
	margin-left: 470px;
	margin-top: 7px;
}
#image4 a:hover{
	background-image: url(../img/test/bu2.png);
	background-repeat: no-repeat;
}
#image5 a{
	display:block;
	width:96px;
	height:46px;
	line-height:50px;
	text-decoration:none;
	text-align:center;
	background-image: url(../img/test/bu5_over.png);
	background-repeat: no-repeat;
	text-indent:-9999px;
	margin-left: 515px;
	margin-top: 48px;
}
#image5 a:hover{
	background-image: url(../img/test/bu5.png);
	background-repeat: no-repeat;
}
#container #content .kansya_back {
	clear: both;
	background-image: url(../img/rieki_back.gif);
	height: 100px;
	width: 356px;
	padding-left: 285px;
	padding-top: 204px;
}
#container #content .kansya_back p {
	line-height: 17px;
	font-weight: normal;
	font-size: 14px;
	color: #333;
}
#container #content .kansya_back p .bo {
	font-weight: bold;
}
#container #content .kansya_back p .syo {
	font-size: 12px;
}


.kansya_bu a{
	width:641px;
	height:30px;
	text-decoration:none;
	text-align:center;
	background-image: url(../img/rieki_bu.gif);
	background-repeat: no-repeat;
	display: block;
	padding-top: 10px;
	font-size: 18px;
	font-weight: bold;
	color: #FFF;
	margin-bottom: 25px;
}
.kansya_bu a:hover{
	background-image: url(../img/rieki_bu_over.gif);
	background-repeat: no-repeat;
}

.bt {
	font-size: 15px;
	font-weight: bold;
	color: #F60;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #333;
	border-bottom-color: #333;
	padding-top: 3px;
	padding-bottom: 3px;
}
.bbun {
	font-size: 14px;
	line-height: 20px;
	padding-top: 10px;
	padding-right: 25px;
	padding-bottom: 10px;
	padding-left: 25px;	
}
.blink {
	font-size: 13px;
	text-align: right;
	margin-top: 10px;
	margin-bottom: 15px;	
}
.bbun p {
	padding-top: 10px;
	padding-bottom: 10px;			
}
.proud {
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	padding-top: 50px;
}
#container #content .corona {
	clear: both;
	text-align: center;
}

